body
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #004808;
    background-color: #ABE5AB;
}

.Menu
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-color: #004808;
    text-decoration: underline;
    font-weight: bold;
}

.MenuSelected
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-color: #ABE5AB;
    background-color: #80BA80;
    font-weight: bold;
}

.Label
{
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    color: gray;
}

.LabelHeading
{
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: gray;
}

.Message
{
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: red;
}

.TextBox
{
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    color: black;
}

.Button
{
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    color: black;
}

H1
{
    font-weight: bold;
    font-size: 18px;
    color: #004808;
    font-style: normal;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    letter-spacing: normal;
    text-decoration: underline;
}
H2
{
	font-weight: bold;
    font-size: 16px;
    color: #004808;
    font-style: normal;
    font-family: 'Trebuchet MS' , Helvetica, Arial, sans-serif;
    letter-spacing: normal;
    text-decoration: none;
}

H3
{
	font-family: 'Trebuchet MS' , Helvetica, Arial, sans-serif;
    font-size: 14px;
	font-weight: 500;
	font-style: normal;
	color: #004808;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H4
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.33em;
	font-weight: 500;
	text-decoration: none;
	color: #004808;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H5, DT
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: 700;
	font-style: normal;
	color: #004808;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H6
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: .8em;
	font-weight: 700;
	font-style: normal;
	color: #004808;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
A
{
	text-decoration: underline;
	color: #004808;
	font-size: 12px;
	font-weight: bold;
}

.LinkSmall
{
    font-family: Helvetica, sans-serif;
    text-decoration: underline;
    color: #B74B62;
    font-size: 12px;
    font-weight: bold;
}

.Footer
{
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    color: black;
    text-decoration: none;
}
HR
{
    color: lightgrey;
    font-size: 1px;
    padding: 0px;
	margin: 0px;

}
UL
{
    padding-bottom: 0px;
    padding-top: 0px;
   
    
}

.SubHeading
{
	font-weight: bold;
    font-size: 16px;
    color: Black;
    font-style: normal;
    font-family: 'Trebuchet MS' , Helvetica, Arial, sans-serif;
    letter-spacing: normal;
    text-decoration: none;
}
.TextBox1
{
    border-right: #004808 thin solid;
    border-top: #004808 thin solid;
    border-left: #004808 thin solid;
    border-bottom: #004808 thin solid;
}
.GrayBorder
{
    border-right: darkgray thin solid;
    border-top: darkgray thin solid;
    border-left: darkgray thin solid;
    border-bottom: darkgray thin solid;
}
.MenuLink
{
    font-weight: normal;
    font-size: 12px;
    color: #FF2400;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    letter-spacing: normal;
    text-decoration: none;    
}
.MenuLinkSelected
{
    font-size: 12px;
    color: #FF2400;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    letter-spacing: normal;
    text-decoration: none;
    font-weight: bold;
}
.LeftCell
{
    border-top: #ABE5AB thin solid;
    border-bottom: none;
    border-left: none;
    border-right: none;
}
.MenuCellBottom
{
    border-top: #a9a9a9 thin solid;
    border-bottom: #a9a9a9 thin solid;
    border-left: none;
    border-right: none;
}
.BorderAll
{
    border-right: #b0c4de thin solid;
    border-top: #b0c4de thin solid;
    border-left: #b0c4de thin solid;
    border-bottom: #b0c4de thin solid;
}